/*
Theme Name: Bird on a wire
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*
*
* MIXINS
* 
 */

/*
*
* GENERAL
*
 */

strong, b {
    font-weight: 600;
}


/* H1 */
body#top h1,
body#top .h1
{
	font-size:68px;
	font-weight:200;
	strong, b {
	    font-weight: 300;
	}
}
body#top h1 strong,
body#top h1 b,
body#top .h1 strong,
body#top .h1 b,
{
	font-weight:300;
}

/* H2 */
body#top h2,
body#top .h2
{
	font-size:38px;
	font-weight:300;
}

body#top h2 strong,
body#top h2 b,
body#top .h2 strong,
body#top .h2 b,
{
	font-weight:normal;
}


/* H3 */
body#top h3,
body#top .h3,
body#top .products .product h2.woocommerce-loop-product__title
{
	font-family:'Source Sans Pro', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:600;
}

/* REMOVE SOME ENFOLD RUBBISH */
.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2
{
	text-transform: none !important;
	letter-spacing: 0 !important;
}


/*
*
* HEADER
*
*/
body#top #header
{
	border-bottom:1px solid #f1f1f1;
}
body#top #header.av_header_transparency
{
	border-bottom:0px;
}
.html_header_top #top .av_header_stretch .container,
body#top.home #main #av_section_1 .container
{
	max-width:1800px;
}
/*
*
* HEADER - META
*
 */

#header_meta,
#top .av_header_transparency #header_meta
{
	background-color:black;
	color:white;
	margin-bottom:0px;
}

/* LOGO */
.logo img
{
	vertical-align: middle;
	display:inline-block;
	max-height:80% !important;
}

.header_color .sub_menu>ul>li>a,
.header_color .sub_menu>div>ul>li>a,
#top .header_color .sub_menu li ul a,
.sub_menu>ul>li>a,
.sub_menu>div>ul>li>a
{
	font-size:17px;
	color:white;
	font-weight:300;
}
.sub_menu>ul>li>a,
.sub_menu>div>ul>li>a
{
	padding:0 22.5px;
}

/*
*
* HEADER - MAIN
*
 */
#header_main
{
	background-color:rgba(255,255,255,0.4);	
}
.av-main-nav > li > a
{
	font-size:22px;
	font-weight:300;
}
body#top .avia-menu.av_menu_icon_beside
{
	margin-right:0px;
	padding-right:0px;
}
/* REMOVE SAERCH */
#menu-item-search {display:none;}
@media (min-width:768px) and (max-width:900px)
{
	body#top .avia-menu.av_menu_icon_beside
	{
		margin-right:5px;
	}
	.responsive .main_menu ul:first-child > li > a
	{
		padding: 0 5px;
		font-size:18px;
	}
}
@media (min-width:1200px)
{
	body#top .avia-menu.av_menu_icon_beside
	{
		margin-right:30px;
	}
	.responsive .main_menu ul:first-child > li > a
	{
		padding: 0 30px;
	}
	.responsive .main_menu ul:first-child > li > a
	{
		font-family:'Spectral', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	}
}

/*
*
* PRODUCTS
* 
 */
body#top .inner_product
{
	border:0px;
}
body#top .inner_product_header
{
	text-align:center;
	border-top:0px;
}
body#top .inner_product_header .avia-arrow
{
	display:none;
}
body#top .main_color .avia_cart_buttons
{
	background-color:transparent;
	opacity:0;
}
body#top .main_color .product:hover .avia_cart_buttons
{
	opacity:1;
}
body#top .main_color .avia_cart_buttons .button
{
	font-size:13px;
	color:#a7a9ac;
	font-weight:300;
}
body#top .main_color .avia_cart_buttons .button > span
{
	margin-right:10px;
}


/*
*
* ENFOLD SLIDER
* 
*/
body#top .avia-content-slider .slide-image, .avia-content-slider .slide-image img
{
	border-radius:0;
}
.html_modern-blog body#top .post-entry .avia-content-slider-inner .blog-categories,
.html_modern-blog body#top .post-entry .avia-content-slider-inner .entry-footer
{
	display:none;
}
.avia-content-slider .slide-entry-excerpt:blank,
.avia-content-slider .slide-entry-excerpt:empty
{
	display:none;
}

/*
*
* HOME
*
 */
body#top.home
{
	font-weight:300;
}

body#top.home #main #av_section_1.avia-section-large .content
{
	vertical-align:bottom;
}


/*
*
* TEMPLATE BLOG CONTENT 
*
*/
.template-blog__content
{
	margin-bottom:4em;
}


/*
*
* FORMS
*
*/
#gform_wrapper_1 label
{
	font-size:0.75em;
	color:black;
	font-weight:normal;
}
#gform_wrapper_1 form
{
	text-align: center;
}

#gform_wrapper_1 form > *
{
	text-align:left;
}

#gform_wrapper_1 .gform_footer input[type="submit"]
{
	top:40px;
	position: relative;
	font-size:0.75em;
	background-color:#414042;
}


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select
{
	background-color:transparent;
	border-color: #f1f2f2;
	font-family:inherit;
	font-size:0.75em;
}

#gform_wrapper_1 .gform_footer input[type="submit"]
{
	font-size:0.75em;
	background-color:#414042;
}

/* On homepage make it inline */
@media (min-width: 640px)
{
	#gform_wrapper_1 .gform_footer {
	    display: inline-block;
	    padding: 0.85em 0 0.625em;
	    width: auto;
	}
	#gform_wrapper_1 .gform_footer input[type="submit"]
	{
		top:37px;
		position: relative;
	}
	 
	#gform_wrapper_1 .gform_body {
	    display: inline-block;
	    width: auto;
	}
}

@media (min-width: 768px)
{
	#top .main_color #gform_wrapper_1 .input-text,
	#top .main_color #gform_wrapper_1 input[type='text'],
	#top .main_color #gform_wrapper_1 input[type='input'],
	#top .main_color input[type='password'],
	#top .main_color input[type='email'],
	#top .main_color input[type='number'],
	#top .main_color input[type='url'],
	#top .main_color input[type='tel'],
	#top .main_color input[type='search']
	{
		min-width:260px;
	}
}
/*
*
* MAIN
*
 */
#main
{
	font-weight:300;
}


/*
*
* FOOTER
* 
 */
#main #footer
{
	text-align: center;
	font-weight:300;
}